<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `phome_enewsdiggips`;");
E_C("CREATE TABLE `phome_enewsdiggips` (
  `classid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `id` int(11) NOT NULL DEFAULT '0',
  `ips` mediumtext NOT NULL,
  KEY `classid` (`classid`,`id`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk");
E_D("replace into `phome_enewsdiggips` values('69','508',0x2c3232312e31312e342e32382c);");
E_D("replace into `phome_enewsdiggips` values('15','517',0x2c3139322e3136382e312e3234322c);");
E_D("replace into `phome_enewsdiggips` values('15','516',0x2c3139322e3136382e312e3234322c);");
E_D("replace into `phome_enewsdiggips` values('17','521',0x2c34392e38312e3231392e36322c);");

@include("../../inc/footer.php");
?>